@font-face {
    font-family: 'lcddregular';
    src: url('lcdd-webfont.eot');
    src: url('lcdd-webfont.eot?#iefix') format('embedded-opentype'),
         url('lcdd-webfont.woff') format('woff'),
         url('lcdd-webfont.ttf') format('truetype'),
         url('lcdd-webfont.svg#lcddregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#main > .bg
{
	background-color:green;
}

.wrapper {
	width: 1200px;
	margin: 0 auto;
}

header, footer, article, section, hgroup, nav, figure{display:block;}
figure{margin:0;padding:0;}
body{
	margin:0;
	color:#fff;
	font:14px/16px Helvetica, Arial, sans-serif;
	background:#0a1e31 url(/files/design/images/bg-body.png);
	min-width:1200px;
}
img{
	border-style:none;
}
a{
	text-decoration:none;
	color:#fff;
}
a:hover {text-decoration:underline;}
a:active {background-color:transparent;}
.yellow-link{color:#FEFE00;}

input,
textarea,
select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,
fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
h5 {
	color: #ffff00;
	font-family: helvetica, arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 15px;
}
#wrapper{
	padding:75px 0 0;
	position:relative;
	overflow: hidden;
}
#header::before {
    content: "";
    position: absolute;
    top: 32px;
    left: 0px;
    width: 100%;
    height: 43px;
    background: #00396f url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMzk2ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iIzAwMmI1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDI3NGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #00396f 0%, #002b55 98%, #00274b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00396f), color-stop(98%,#002b55), color-stop(100%,#00274b));
    background: -webkit-linear-gradient(top,  #00396f 0%,#002b55 98%,#00274b 100%);
    background: -ms-linear-gradient(top,  #00396f 0%,#002b55 98%,#00274b 100%);
}

#header{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	padding:32px 0 0;
	height:43px;
	background-color: rgba(0,0,0,.8);
	box-shadow:0 2px 3px rgba(0,0,0,.8);
	z-index:100;	
}
.header-holder{
	width:1128px;
	margin:0 auto;
	padding:4px 28px 0 44px;
	height:38px;
}
.header-holder:after{
	clear: both;
	content:"";
	display: block;
}
.logo{
	background:url(/files/design/images/logo.png) no-repeat;
	width: 100px;
	height: 117px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	margin:-35px 12px 0 9px;
	position:relative;
	z-index:3;
}
.logo a{
	height:100%;
	display:block;
}
#nav{
	float:left;
	/* width:815px; */
	width:830px;
}
#nav ul{
	margin:0;
	padding:0;
	list-style:none;
	text-transform:uppercase;
	font-size:12px;
	line-height:13px;
}
#nav li{
	float:left;
}
#nav a{
	padding:10px 10px 0 12px;
	height:26px;
	display:block;
	border-radius:2px;
	position:relative;
	z-index:2;
	cursor: pointer;
}
#nav li.hover a,
#nav li.active a{
	text-decoration:none;
	background:#081c2f;
}
#nav .drop-active a{
	padding-bottom:5px;
	margin-bottom:-5px;
}
#nav .drop{
	display: none;
	position:absolute;
	left:0;
	top:75px;
	width:100%;
	background:#081c2f;
	-webkit-box-shadow:0 2px 3px rgba(0,0,0,.8);
	box-shadow:0 3px 5px rgba(0,0,0,.6);
}
#nav li:hover .drop{display: block;}
.drop-holder{
	width:850px;
	margin:0 auto;
	padding:32px 170px 32px;
	overflow:hidden;
}
#nav ul ul{
	font-size:14px;
	line-height:16px;
	float:left;
	/* width:102px; */
	padding-right:5px;
	text-transform:none;
}
#nav ul ul li{
	/* margin:0 0 9px; */
	margin:0 25px 9px 0;
	float:none;
}
#nav ul ul a{
	/* display:inline; */
	display:block;
	padding:0;
	max-width: 250px;
}
#nav ul ul a.active{color:#fefe00;}
#nav li.hover ul a,
#nav li.active ul a{
	background:none;
}
#nav li.hover ul a:hover{
	text-decoration:underline;
}
.top-block{
	float:right;
	position:relative;
	z-index:3;
}
.top-block .login{
	float:right;
	margin:9px 0 0 27px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/files/design/images/icon.png) no-repeat;
	width: 15px;
	height: 20px;
}
.social-list{
	float:left;
	margin:0;
	padding:12px 0 0;
	list-style:none;
}
.social-list li{
	display:inline-block;
	margin:0 0 0 3px;
	vertical-align:middle;
}
ul.item-list{
	position:fixed;
	right:0;
	top:30%;
	margin:-110px 0 0;
	padding:0;
	list-style:none;
	z-index:10;
}
ul.item-list > li
{
	text-align:right;
}
ul.item-list > li.search
{
	height: 49px;
	margin-bottom: 10px;
}
ul.item-list > li.search a,
ul.item-list > li.search a:visited
{
	display: block;
	background: url(/files/design/images/icon11.png) no-repeat;
	height: 54px;
	width: 47px;
	float: left;
	background-position: -3px -8px;
	margin-left: 4px;
	margin-bottom: -6px;
}
ul.item-list > li.search form
{
	position:relative;
	float:left;
	overflow:hidden;
	height: 41px;
	background-color:#FFF;
	width: 288px;
	overflow: hidden;
	text-align: left;
	padding-top:8px;
	padding-left:8px;
	margin-right:-289px;
}

ul.item-list > li.search form > input[type="text"]
{
	left: 3px;
	top: 3px;
	border-radius: 3px;
	padding: 0px 3px 0px 10px;
	border: 0;
	float: left;
	outline: 0;
	background: url(/files/design/images/query.png) no-repeat;
	height: 34px;
	width: 200px;
}

ul.item-list > li.search form > input[type="submit"]
{
	font-weight: bold;
	text-transform: uppercase;
	padding: 2px 12px;
	border-radius: 1px;
	background: #fca233 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fca233 0%, #fa9733 23%, #f56631 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fca233), color-stop(23%,#fa9733), color-stop(100%,#f56631));
	background: -webkit-linear-gradient(top, #fca233 0%,#fa9733 23%,#f56631 100%);
	background: -ms-linear-gradient(top, #fca233 0%,#fa9733 23%,#f56631 100%);
	background: linear-gradient(to bottom, #fca233 0%,#fa9733 23%,#f56631 100%);
	text-shadow: 0 1px 3px rgba(0,0,0,.8);
	color:#FFF;
	outline:0;
	border:0;
	float:left;
	margin-left: 6px;
	margin-top: 6px;
}
#main{
	width:1200px;
	margin:0 auto;
	/* overflow:hidden; */
}
.article-holder{
	padding:0 0 20px;
	background:#032749;
	/*position: relative;*/
}
.articleSlide{
	/*padding:96px 120px 11px;*/
	padding:45px 120px 11px;
	position:relative;
}
.articleSlide:before{
	content:"";
	position:absolute;
	top:108px;
	bottom:28px;
	left:695px;
	width:3px;
	background:url(/files/design/images/divider.png) repeat-y;
}
.articleSlideNoBackground,
.articleSlideNoBackground:before{
	background: none !important;
}
.articleSlide:after{
	clear: both;
	content:"";
	display: block;
}
.post{
	float:left;
	width:537px;
}
.articleText a {
	color: #FFFF00;
	text-decoration: underline;
}
.visual{
	position:relative;
	margin:0 0 25px;
}
.visual img{
	display:block;
}
.post h1 {
	font-size:28px;
	line-height:33px;
	font-weight:bold;
}
.visual .caption{
	position:absolute;
	left:0;
	bottom:0;
	width:523px;
	padding:6px 5px 7px 9px;
	font-size:28px;
	line-height:33px;
	font-weight:bold;
	background:#071b2e;
	background:rgba(7,27,46,.7);
}
.visual .caption h1 {
	margin: 0;
}
.post .row{
	overflow:hidden;
	margin:0 0 23px;
}
.post .social{
	float:left;
}
.post .social img{
	display:block;
}
.post .time{
	float:right;
	font-size:11px;
}
.post p{
	margin:0 0 18px;
}
.post h3{
	font-size:14px;
	line-height:16px;
	margin:0 0 16px;
}
.post ul{
	/*
	margin:0;
	padding:0;
	list-style:none;
	*/
}
.post ul li{
	margin:0 0 17px;
}
.column{
	float:right;
	width:356px;
	margin-top:-18px;
}
.news-gallery{}
.news-gallery a{
	float: left;
	width: 124px;
	height: 85px;
	margin-right: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}
.news-gallery a img{}
.relatedArticles{
	overflow:hidden;
	padding:0 0 13px;
	margin:0 0 30px 0;
	background:url(/files/design/images/divider2.png) no-repeat 50% 100%;
}
.relatedArticles .block{
	float:left;
	/* margin:0 0 17px 18px; */
	margin-left: 18px;
	padding-top: 18px;
	position:relative;
}
.playerRelatedArticles .block,
.matchRelatedArticles .block{
	width: 160px;
	height: 107px;
}
.relatedArticles .block img{
	display:block;
}
.relatedArticles .block img.temp-logo{
	margin-left: 30px;
	margin-top: -5px;
}
.relatedArticles .block .caption{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	padding:2px 6px 7px;
	font-size:10px;
	line-height:12px;
	font-weight:bold;
	background:#071b2e;
	background:rgba(7,27,46,.7);
	text-transform:uppercase;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.relatedArticles .block .arrow{
	position:absolute;
	top:8px;
	left:8px;background:url(/files/design/images/arrow.png) no-repeat;
	width: 25px;
	height: 25px;
}
.players{
	overflow:hidden;
	padding:0 0 13px;
	margin:0 0 30px;
	background:url(/files/design/images/divider2.png) no-repeat 50% 100%;
}
.articleSlide .post h4,
.matches .match-month h3,
.actions h3.position,
.players h3.position{
	display: block;
	width: 100%;
	padding-top: 13px;
	padding-bottom: 8px;
	margin-top: 8px;
	margin-bottom: 10px;
	background-color: #0C1F31;
	font-size: 16px;
	line-height: 17px;
	text-align: center;
	text-transform: uppercase;
	clear: both;
}
.players .player{
	float:left;
	width: 161px;
	height: 116px;
	margin:0 0 17px 27px;
	position:relative;
	overflow: hidden;
}
.players .player.first-in-row{
	margin-left: 0px;
}
.players .player img{
	display:block;
	margin-top: -5px;
}
.players .player img.no-photo{
	margin-top: 23px;
	margin-left: 58px;
}
.players .player .caption{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	padding:6px 3px;
	font-size:13px;
	line-height:12px;
	font-weight:bold;
	text-align: center;

	background:#071b2e;
	background:rgba(7,27,46,.7);
	text-transform:uppercase;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

}
.players .player .caption .no{
	color: #fefe00;
}
.players .coaches .caption .no{
	display: none;
}
.match-profile,
.player-profile{
	width: 100%;
	display: block;
}
.player-profile h3{
	margin-top: 20px;
}
.player-profile p{}
.player-profile .social-links{}
.player-profile .social-links a{
	float: left;
	height: 25px;
	line-height: 25px;
	margin-right: 35px;
	padding-left: 33px;
	background-repeat: no-repeat;

}
.player-profile .social-links a.last{margin-right: 0px;}
.player-profile .social-links a.twitter{ background-image: url("/files/design/images/icon-yellow-twitter.png"); }
.player-profile .social-links a.instagram{ background-image: url("/files/design/images/icon-yellow-instagram.png"); }
.player-image{
	background-image: url("/files/design/images/logo.png");
	background-repeat: no-repeat;
}
.player-image .overlay{
	background-image: url("/files/design/images/gradient_overlay.png");
	padding: 10px;
}
.player-image .player-info{
	background: none repeat scroll 0 0 rgba(7, 27, 46, 0.7);
	width: 240px;
}
.player-image .player-info .overlay240{
	height: 325px;
	padding: 15px 10px 0px 10px;
	background-image: url("/files/design/images/gradient_overlay_240_340_50.png");
	background-repeat: no-repeat;
}
.player-image .player-info h2{
	font-size: 26px;
	line-height: 26px;
	margin-top: 4px;
	margin-bottom: 2px;
}
.player-image .player-info h2 span.no{ color:#fefe00; }
.player-image .player-info p{ margin: 0px; }
.player-image .player-info p.category{
	color: #fefe00;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 5px;
}
.player-image .player-info p.value{
	color: #9a9c9b;
	margin-bottom: 1px;
}
.player-image .player-info a.white-link{
	display: inline;
	padding-left: 10px;
	margin-right: 15px;
	background-image: url("/files/design/images/arrow9.png");
	background-repeat: no-repeat;
	text-transform: uppercase;
}
.player-image .player-info div.seperator{
	width: 100%;
	height: 0px;
	border-top: solid 1px #000;
	border-bottom: solid 1px #023665;
	margin-top: 2px;
	margin-bottom: 9px;
}
.match-image{
	position: relative;
	background-image: url("/files/design/images/logo.png");
	background-repeat: no-repeat;
	padding: 10px;
}
.match-image .logo-and-result{
	position: absolute;
	width: 225px;
	top:100px;
	left: 300px
}
.match-image .logo-and-result .homeaway{
	float: left;
	width: 100px;
	text-align: center;
}
.match-image .logo-and-result .homeaway .result-logo{
	height: 117px;
	overflow: hidden;
}
.match-image .logo-and-result .home{
	margin-right: 20px;
}
.match-image .logo-and-result .homeaway img{
	display: block;
	margin-bottom: 10px;
}
.match-image .logo-and-result .homeaway .shortname{
	font-size: 24px;
	line-height: 26px;
	height: 26px;
	font-weight: bold;
	overflow: hidden;
}
.match-image .result-seperator,
.match-image .logo-and-result .homeaway .result{
	font-family: "lcddregular";
	font-size: 82px;
	line-height: 85px;
}
.match-image .result-seperator{
	position: absolute;
	top: 265px;
	left: 390px;
	width: 35px;
	height: 70px;
	text-align: center;
}
.match-image .match-info{
	background: none repeat scroll 0 0 rgba(7, 27, 46, 0.7);
	width: 240px;
}
.match-image .match-info .overlay240{
	background-image: url("/files/design/images/gradient_overlay_240_340_50.png");
	background-repeat: no-repeat;
	height: 325px;
	padding: 15px 10px 0px 10px;
}
.match-image .match-info h2{
	font-size: 26px;
	line-height: 26px;
	margin-top: 4px;
	margin-bottom: 2px;
}
.match-image .match-info h2 span.tournamentlogo{
	float: left;
	height: 25px;
	width: 25px;
	margin-right: 10px;
}
.match-image .match-info p{ margin: 0px; }
.match-image .match-info p.category{
	color: #fefe00;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 5px;
}
.match-image .match-info p.value a,
.match-image .match-info p.value{
	color: #9a9c9b;
	margin-bottom: 1px;
}
.match-image .match-info a.white-link{
	display: inline;
	padding-left: 10px;
	margin-right: 15px;
	background-image: url("/files/design/images/arrow9.png");
	background-repeat: no-repeat;
	text-transform: uppercase;
}
.match-image .match-info div.seperator{
	width: 100%;
	height: 0px;
	border-top: solid 1px #000;
	border-bottom: solid 1px #023665;
	margin-top: 2px;
	margin-bottom: 9px;
}
.match-info .orange-link-holder{
	position: absolute;
	right: 0px;
	bottom: -29px;
}
.matches-holder{
	display: block;
	width: 100%;
}
.matches-holder .cal-link-all-matches{
	margin-top: 7px;
	margin-bottom: 10px;
}
.matches-holder .small-yellow-link{
	color:#FEFE00;
	text-decoration:underline;
	font-size:12px;
}
.matches-holder a.next,
.matches-holder a.prev{
	display: block;
	height: 11px;
	width: 100%;
	margin-top: 3px;
	margin-bottom: 3px;
	background-image: url("/files/design/images/arrow6_big.png");
	background-repeat: no-repeat;
	background-position: center center;
}
.matches-holder a.next{ background-image: url("/files/design/images/arrow4_big.png"); }
.matches-holder a.prev-year,
.matches-holder a.next-year{
	display: inline-block;
	text-indent: -9999px;
	background-image: url("/files/design/images/arrow9.png");
	background-repeat: no-repeat;
	background-position: center center;
	height: 12px;
	width: 20px;
}
.matches-holder a.prev-year{ background-image: url("/files/design/images/arrow10.png"); }
#matches{
	overflow: hidden;
}
.match-profile .actions table,
.matches .match-month table{
	width: 99%;
	margin-left:1%;
	margin-bottom: 20px;
}
.matches .match-month table tr td,
.matches .match-month table tr th{
	text-align:left;
	font-size: 12px;
}
.matches .match-month table tr th{
	color: #fefe00;
}
.matches .match-month a.buy-ticket{
	float: right;
	width: 51px;
	height: 13px;
	background-image: url("/files/design/images/btn_buy_ticket.png");
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.match-profile .actions table tr td.icon { width:3%; }
.match-profile .actions table tr td.min  { width:4%; }
.match-profile .actions table tr td.name {
	width:37%;
	text-align: right;
	padding-right: 30px;
}
.match-profile .actions table tr td.name-right {
	text-align: left;
	padding-right: 0px;
	padding-left: 30px;
}
.match-profile .actions table tr td.score{
	width:6%;
	text-align: center;
}
.training-table tr .date{
	width: 170px;
}
.box-nav{
	overflow:hidden;
	padding:0 0 13px;
	margin:17px 0 30px;
	background:url(/files/design/images/divider2.png) no-repeat 50% 100%;
	padding-top: 0px;
}
.box-nav .block-pair{
	position: relative;
	clear: both;
	float: left;
}
.box-nav .block-holder{
	float:left;
	width: 158px;
	margin:0 0 17px 18px;
	/* overflow: hidden; */
}
.box-nav .block-holder .block{
	padding-top: 5px;
	height: 110px;
	width: 138px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #0C1F31;
	text-align: center;
	display: table;
}
.image-box-nav .block-pair .block{
	background-size: cover;
	background-position: center center;
}
.box-nav .odd .block,
.box-nav .odd .block-items{
	float: right;
}
.box-nav .even .block,
.box-nav .even .block-items{
	float: left;
}
.box-nav .block a{
	text-decoration: none;
	display: table-cell;
	text-transform: uppercase;
	/* font-size: 22px; */
	/* font-size: 17px; */
	/* line-height: 24px; */
	font-weight: bold;
	vertical-align: middle;
}
.box-nav .block-holder .block-items{
	display: none;
	padding: 10px;
	width: 314px;
	border-bottom: solid 1px #fefe00;
}
.box-nav .block-pair .active .block-items{display: block;}
.box-nav .block-pair .hasdropdown-false .block-items{display: none;}
.box-nav .block-holder .block-items a{
	display: block;
	text-transform: uppercase;
	/* font-size: 11px; */
}
.box-nav .odd .block-items a{text-align: right;}
.box-nav .even .block-items a{text-align: left;}
.box-nav .block-holder .block-items a.active,
.box-nav .block-holder .block-items a:hover{color: #fefe00;}
.box-nav .active .block a,
.box-nav .block a:hover{color: #fefe00;}
.item-block{
	text-align:right;
}
.boxType1-4 .item-block,
.boxType4 .item-block{
	margin-left:-12px;
}
.item-block .item{
	display:inline-block;
	vertical-align:top;
	width:160px;
	margin:0 0 16px 14px;
	min-height:194px;
	background:#0a1c30;
	font-size:10px;
	line-height:12px;
	font-weight:bold;
	position:relative;
	text-align:left;
}
.boxType1-4 .item-block .item,
.boxType4 .item-block .item{
	margin:0 0 8px 10px;
	font-size:12px;
	line-height:14px;
	width:162px;
	min-height:223px;
	background:#071728;
}
.item-block img{
	display:block;
}
.item-holder{
	padding:7px 10px 21px;
}
.item-holder span{
	display:block;
	text-transform:uppercase;
}
.item-holder .holder{
	position:absolute;
	left:10px;
	bottom:6px;
	width:134px;
}
.boxType1-4 .item-holder .holder,
.boxType4 .item-holder .holder{
	bottom:12px;
}
.item-holder .holder strong{
	font-size:12px;
	line-height:14px;
	float:left;
	padding:2px 0 0;
}
.boxType1-4 .item-holder .holder strong,
.boxType4 .item-holder .holder strong{
	padding:4px 0 0;
}
.boxType1-4{
	padding-top: 0px !important;
	height: 295px;
}
a.orange-link,
.item-holder .holder a{
	float:right;
	font-weight:bold;
	text-transform:uppercase;
	padding:2px 5px;
	border-radius:1px;
	background:#fca233 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjYTIzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIzJSIgc3RvcC1jb2xvcj0iI2ZhOTczMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNTY2MzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fca233 0%, #fa9733 23%, #f56631 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fca233), color-stop(23%,#fa9733), color-stop(100%,#f56631));
	background: -webkit-linear-gradient(top,  #fca233 0%,#fa9733 23%,#f56631 100%);
	background: -ms-linear-gradient(top,  #fca233 0%,#fa9733 23%,#f56631 100%);
	background: linear-gradient(to bottom,  #fca233 0%,#fa9733 23%,#f56631 100%);
	text-shadow:0 1px 3px rgba(0,0,0,.8);
}
a.orange-link{
	font-size: 11px;
}
.scrollblock{
	overflow:hidden;
	border-top:1px solid #ff0;
	border-bottom:1px solid #ff0;
	/*position:relative;*/
	/*margin:0 0 25px;*/

	position: absolute;
	left: 0px;
	width: 100%;
	z-index: 2;
}
.scrollblockspace {
	margin-bottom: 25px;
	position: relative;
}

.link-prev,
.link-next{
	position:absolute;
	left:0px;
	width:46px;
	top:0;
	height:100%;
	background:url(/files/design/images/bg-links_new.png) no-repeat 0 50%;
	text-indent:-999px;
	overflow:hidden;
	z-index: 2;
}
.scrollblock.alt .link-prev,
.scrollblock.alt .link-next{
	background:url(/files/design/images/bg-links3_new.png) no-repeat 0 50%;
	width:46px;
	height:100%;
	left:0px;
	z-index: 2;
}
.link-next{
	background-position:-46px 50%;
	left:auto;
	right:0px;
}
.scrollblock.alt .link-next{
	background-position:-46px 50%;
	left:auto;
	right:0;
}
.scrollblock ul{
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
}
.scrollblock li{
	float:left;
	position:relative;
}
.scrollblock.items li:after{
	content:'';
	position:absolute;
	top:0;
	right:0;
	width:1px;
	height:100%;
	background:#efefef;
}
.scrollblock li img{
	display:block;
}
.scrollblock li .caption{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	text-align:center;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	text-transform:uppercase;
	background:#071b2e;
	background:rgba(7,27,46,.7);
	padding:3px 0;
	display:none;
	z-index:1;
}
.scrollblock.alt .caption{
	text-align:left;
	padding:6px 40px 6px 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display:block;
}
.scrollblock.items .caption{
	display:block;
}
.scrollblock.items .caption span{
	color:#ff0;
}
.scrollblock.alt .caption span{
	display:block;
}
.scrollblock li:hover .caption{
	display:block;
}
.mainTopArticle{
/*	-webkit-box-shadow:0 -5px 6px rgba(0,0,0,.5);
	box-shadow:0 -5px 6px rgba(0,0,0,.5); */
	position:relative;
	min-height:675px;
}
.mainTopArticle img{
	display:block;
}
.mainTopArticle .slide a.brondbyLink{
	height: 675px;
	overflow: hidden;
}
.social-block{
	position:absolute;
	top:24px;
	right:119px;
	margin:0;
	padding:0;
	list-style:none;
}
.slideset .social-block{ display:none; }
.slideset:hover .social-block{display: block !important;}
.social-block li{
	float:left;
	margin-left:10px;
}
.scrollblock li .holder{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:111px;
	text-align:center;
	background:rgba(255,255,255,.7);
	padding:14px 0 0;
	width:229px;
}
.scrollblock li .logo-holder{
	min-height:74px;
	margin:0 0 15px;
	padding:0;
}
.scrollblock li .logo-holder img{
	display:inline-block;
	vertical-align:middle;
	margin:0 16px;
}

.scrollblock li .holder strong{
	color:#091d30;
	font-size:13px;
	line-height:14px;
}

.scrollblock li .holder strong.score
{
	font-size:18px;
	letter-spacing:5px;
}
.mainTopArticle .link-prev,
.mainTopArticle .link-next{
	top: 0;
	left: 0px;
	width: 65px;
	/* height: 43px; */
	background: url(/files/design/images/left.png) no-repeat 50% 50%;
	margin: 0;
	bottom: 0;
	height: 100%;
	display: block;
}
.mainTopArticle .link-next{
	background: url(/files/design/images/right.png) no-repeat 50% 50%;
	right:0;
	left: auto;
}
.pagination{
	position:absolute;
	top:300px;
	left:0;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}
.pagination li{
	display:inline-block;
	margin:0 5px;
}
.pagination a{
	display:inline-block;
	text-indent:-9999px;
	overflow:hidden;
	width:7px;
	height:7px;
	background:#fff;
	border-radius:4px;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,.4) inset;
	box-shadow:0 1px 3px rgba(0,0,0,.4) inset;
}
.pagination li.activeSlide a,
.pagination li.active a,
.pagination li:hover a{
	background:#fcfb00;
}
.mask{
	position:absolute;
	/* bottom:20px; */
	top:-5px;
	left:-5px;
	/* width:961px; */
	padding:5px;
	/* overflow:hidden; */
}
.mask .slideset{
	width:9999px;
	overflow:hidden;
	width: 1200px;
	height: 657px;
}
.mask .slide{
	float:left;
	/* width:961px; */
	width: 1200px;
	margin-right:10px;
	cursor: pointer;
}
.mask .banner-inner-holder{
	position: absolute;
	/* top:45px; */
	bottom:340px;
	left:121px;
	text-align: left;
}
.mask .inner-content-right{
	left: auto !important;
	right:118px;
	text-align: right;
}
.leftFade {
	background-image: url('/files/design/images/fade_left.png');
	background-repeat: no-repeat;
	width: 209px;
	height: 660px;
	background-position: left;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 4;
}
.rightFade {
	background-image: url('/files/design/images/fade_right.png');
	background-repeat: no-repeat;
	width: 209px;
	height: 660px;
	background-position: right;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 4;
}
.bottomLeftFade {
	background-image: url('/files/design/images/fade_bottom.png');
	background-repeat: no-repeat;
	width: 122px;
	height: 153px;
	background-position: left;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 4;
}
.bottomRightFade {
	background-image: url('/files/design/images/fade_bottom.png');
	background-repeat: no-repeat;
	width: 122px;
	height: 153px;
	background-position: right;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 4;
}
.topArticles{
	position: absolute;
	top:324px;
	left:121px;
	height:320px;
	/* width:954px; */
	width:948px;
	background:#022a51;
	/* padding:7px 6px 0 0; */
	padding:13px 13px 0 0;
	overflow:hidden;
	-webkit-box-shadow:0 0 7px rgba(0,0,0,.4);
	box-shadow:0 0 7px rgba(0,0,0,.4);
}
.mainTopArticle span.h2,
.mainTopArticle h2{
	font-size:40px;
	line-height:48px;
	text-transform:uppercase;
	margin:0 0 16px;
	overflow:hidden;
	/* width:360px; */
	width:1082px;
}
.mainTopArticle span.h2{
	font-weight: bold;
	display: block;
}
.mainTopArticle span.h2 span,
.mainTopArticle h2 span{
	background:#132534;
	background:rgba(19,37,52,.7);
	padding:1px 6px;
}
.arrow-link{
	display:block;
	background:url(/files/design/images/arrow2.png) no-repeat;
	width: 65px;
	height: 65px;
	margin:0 0 19px;
}
.inner-content-right .arrow-link{
	float: right;
	display: block;
}
.topArticles .box{
	margin:4px 2px 10px 15px;
	float: left;
	-webkit-box-shadow:0 0 5px rgba(0,0,0,.4);
	box-shadow:0 0 8px rgba(0,0,0,.8);
	position:relative;
	cursor: pointer;
}
.topArticles .box-1{
	width: 220px;
	height: 142px;
}
.topArticles .box-2{
	width: 457px;
	height: 142px;
}
.topArticles .box-3{
	float:right;
	width: 220px;
	height: 298px;
}
.topArticles .box-1 .temp-logo{
	margin-top: 15px;
	margin-left: 60px;
}
.topArticles .box-2 .temp-logo{
	margin-top: 15px;
	margin-left: 179px;
}
.topArticles .box-3 .temp-logo{
	margin-top: 85px;
	margin-left: 60px;
}
.topArticles .box .caption{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	background:#091d30;
	background:rgba(9,29,48,.7);
	text-transform:uppercase;
	font-weight:bold;
	font-size:15px;
	line-height:18px;
	padding:8px 0 3px;
	/* min-height:36px; */
	min-height:19px;
}
.topArticles .box .caption span{
	display:block;
	padding:0 23px 0 10px;
}
.arrow-btn,
.play-btn{
	position:absolute;
	top: 0px;
	left:0;
	background:url(/files/design/images/arrow5.png) no-repeat;
	/*
	width: 43px;
	height: 46px;
	*/
	width: 51px;
	height: 51px;
}
/*
.play-btn{
	background:url(/files/design/images/arrow5.png) no-repeat;
	width: 51px;
	height: 51px;
}
*/
.share-link{
	position:absolute;
	right:9px;
	bottom:5px;
	background:url(/files/design/images/bg-share.png) no-repeat;
	width: 13px;
	height: 11px;
	text-indent:-9999px;
	overflow:hidden;
	display:none;
}
.topArticles .box:hover  .share-link{
	display:block;
}
.contentblock{
	overflow:hidden;
	padding:0 0 24px 4px;
}
.boxType1{
	float:left;
	width:338px;
	padding:0 10px;
	margin-right:15px;
	-webkit-box-shadow:0 0 5px rgba(0,0,0,.4);
	box-shadow:0 0 8px rgba(0,0,0,.8);
	background:#022749;
	min-height:295px;
	position:relative;
}
.boxType2{
	float:left;
	width:190px;
	padding:0 10px;
	margin-right:15px;
	-webkit-box-shadow:0 0 5px rgba(0,0,0,.4);
	box-shadow:0 0 8px rgba(0,0,0,.8);
	background:#02294f;
	min-height:295px;
	position:relative;
}
.boxType1:after,
.boxType2:after,
.boxType3:after,
.boxType4:after,
.boxType5:after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:30px;
	background:#00396f url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMzk2ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDJiNTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #00396f 0%, #002b53 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00396f), color-stop(100%,#002b53));
	background: -webkit-linear-gradient(top,  #00396f 0%,#002b53 100%);/
	background: -ms-linear-gradient(top,  #00396f 0%,#002b53 100%);
	background: linear-gradient(to bottom,  #00396f 0%,#002b53 100%);
}
.contentblock h2{
	text-transform:uppercase;
	margin:0 0 8px;
	font-size:14px;
	line-height:16px;
	padding:8px 0 7px;
	border-bottom:1px solid #ff0;
	position:relative;
	z-index:1;
	max-width:500px;
}
.table-holder{
	position:relative;
	z-index:1;
	width:325px;
	border-collapse:collapse;
}
.table-holder th.first strong{
	display:block;
	position:relative;
	line-height:30px;
}
.table-holder th.first strong:after,
.menu:after{
	content:"";
	position:absolute;
	top:100%;
	left:0;
	width:340px;
	height:1px;
	background:#ff0;
}
.table-holder th{
	height:30px;
	color:#6085ac;
	font-size:12px;
	line-height:14px;
	text-transform:uppercase;
	padding:0;
}
.table-holder th.first{
	color:#fff;
	font-size:14px;
	line-height:16px;
	text-align:left;
	width:152px;
}
.table-holder td{
	background:url(/files/design/images/divider2.png) no-repeat;
	padding:4px 0 2px;
	text-align:center;
	font-size:12px;
	line-height:14px;
}
.table-holder .top td{
	padding:9px 0 2px;
}

.table-holder td.first{
	text-align:left;
	padding-left:15px;
}
.table-holder td.first span{
	display:inline-block;
	width:18px;
	vertical-align:top;
}
.table-holder td.first em{
	font-style:normal;
	display:inline-block;
	width:110px;
	vertical-align:top;
}
.table-holder .active{
	color:#ff0;
}
.logo-holder{
	padding:10px 0 10px;
	text-align:center;
}
.logo-holder img{
	margin:0 8px;
	vertical-align:middle;
}
.contentblock .info{
	text-align:center;
	font-size:12px;
	line-height:16px;
}
.contentblock .info strong{
	display:block;
	margin:0 0 8px;
}
.contentblock .button{
	text-transform:uppercase;
	font-size:12px;
	line-height:18px;
	/* padding:6px 0 0; */
	display:block;
	margin:0 auto 9px;
	/* background:url(/files/design/images/bg-button.png) no-repeat; */
	background: linear-gradient(to bottom, #FCA233 0%, #FA9733 23%, #F56631 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 1px;
	width: 108px;
	/* height: 28px; */
	font-weight: bold;
	text-align:center;
	text-shadow:0 1px 3px rgba(0,0,0,.8);
}
.time-blocks{
	font-size:10px;
	line-height:12px;
	text-transform:uppercase;
	margin:0;
	padding:0;
	list-style:none;
}
.time-blocks li{
	display:inline-block;
	margin:0 4px;

}

.info.nextmatch a.button
{
	margin: 14px auto;
	display: block;
	padding:5px;
}

.contentblock .info .time-blocks strong{
/*
	font-size:34px;
	line-height:48px;
*/
	font-size:28px;
	line-height:53px;
	margin:0 0 2px;
	width:49px;
	height:49px;
	background:#3a3a3a url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNhM2EzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE3JSIgc3RvcC1jb2xvcj0iIzMxMzEzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iIzFiMWIxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzEzMTMxMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMjEyMTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #3a3a3a 0%, #313131 17%, #1b1b1b 48%, #131313 50%, #121212 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a3a3a), color-stop(17%,#313131), color-stop(48%,#1b1b1b), color-stop(50%,#131313), color-stop(100%,#121212));
	background: -webkit-linear-gradient(top,  #3a3a3a 0%,#313131 17%,#1b1b1b 48%,#131313 50%,#121212 100%);
	background: -ms-linear-gradient(top,  #3a3a3a 0%,#313131 17%,#1b1b1b 48%,#131313 50%,#121212 100%);
	background: linear-gradient(to bottom,  #3a3a3a 0%,#313131 17%,#1b1b1b 48%,#131313 50%,#121212 100%);
	border-radius:5px;
	-webkit-box-shadow:1px -1px 0.4px #000;
	box-shadow:1px -1px 0.4px #000;
}
.boxType2 .box{
	position:relative;
	font-size:12px;
	line-height:14px;
}
.boxType2 .box img{
	display:block;
}
.boxType2 .box .text{
	position:absolute;
	left:7px;
	bottom:4px;
	width:160px;
}
.boxType2 .box .text strong{
	display:block;
	font-size:31px;
	line-height:33px;
	margin:0 0 3px;
}
.boxType2 .box .text span{
	display:block;
	margin:0 0 12px;
}
.boxType2 .box .text a{
	color:#959596;
	font-size:11px;
}
.boxType1.alt{
	background:#022a51;
}
.boxType2 input.toolboxText{
	width: 95%;
	margin-top: 2px;
}
.menu{
	margin:0 -10px;
	padding:0 0 1px;
	list-style:none;
	position:relative;
	z-index:1;
	overflow:hidden;
	font-size:14px;
	line-height:16px;
}
.menu:after{
	left:10px;
	bottom:0;
	top:auto;
}
.menu li{
	float:left;
}
.menu a{
	display:block;
	width:159px;
	min-height:19px;
	padding:7px 10px 3px;
	font-weight:bold;
	text-transform:uppercase;
	color:#6085ac;
	background:#011b33 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxMWIzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjclIiBzdG9wLWNvbG9yPSIjMDIyMTQwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTUlIiBzdG9wLWNvbG9yPSIjMDIyNTQ2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzAlIiBzdG9wLWNvbG9yPSIjMDIyMTQwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAzMjI0MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #011b33 0%, #022140 7%, #022546 15%, #022140 70%, #032242 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#011b33), color-stop(7%,#022140), color-stop(15%,#022546), color-stop(70%,#022140), color-stop(100%,#032242)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #011b33 0%,#022140 7%,#022546 15%,#022140 70%,#032242 100%);
	background: -ms-linear-gradient(top,  #011b33 0%,#022140 7%,#022546 15%,#022140 70%,#032242 100%);
	background: linear-gradient(to bottom,  #011b33 0%,#022140 7%,#022546 15%,#022140 70%,#032242 100%);
}
.menu li.active a{
	color:#fff;
	background:none;
}
.list{
	margin:0;
	padding:4px 0 5px;
	list-style:none;
	font-size:12px;
	line-height:14px;
}
.list li{
	background:url(/files/design/images/divider2.png) repeat-x 0 100%;
	padding:4px 25px 4px 0;
	overflow:hidden;
	position:relative;
}
.list li span{
	display: inline-block;
	width: 270px;
}
.list li .time{
	width:40px;
	color:#6085ac;
}
.list .blog{
	position:absolute;
	top:3px;
	right:6px;
	background:url(/files/design/images/blog-icon.png) no-repeat;
	width: 14px;
	height: 14px;
}
.list .play{
	position:absolute;
	top:3px;
	right:6px;
	background:url(/files/design/images/play-icon.png) no-repeat;
	width: 15px;
	height: 15px;
}
.bottom-link,
.top-link{
	display:block;
	margin:0 auto;
	background:url(/files/design/images/arrow4.png) no-repeat;
	width: 12px;
	height: 5px;
}
.top-link{
	background:url(/files/design/images/arrow6.png) no-repeat;
	margin:0 auto 8px;
}
.bottom-link.inactive{
	background:url(/files/design/images/arrow7.png) no-repeat;
}
.top-link.inactive{
	background:url(/files/design/images/arrow8.png) no-repeat;
}
.boxType3{
	float:left;
	width:583px;
	margin-right:15px;
	background:#022749;
	position:relative;
	min-height:388px;
}
.boxType3 .heading{
	margin:0 10px;
	overflow:hidden;
	border-bottom:1px solid #ff0;
	position:relative;
	z-index:1;
}
.boxType3 .heading h2{
	float:left;
	border:0;
	margin:0;
}
.boxType3 .heading strong{
	float:right;
	text-transform:uppercase;
	font-size:14px;
	line-height:16px;
	padding:0;
	padding:8px 0 7px;
}
.social-items{
	margin:0;
	padding:35px 0 0;
	list-style:none;
	overflow:hidden;
	font-size:12px;
	line-height:14px;
}
.social-items td{
	padding:0 0 38px;
	text-align:center;
	width: 33.33%;
}

.social-items .holder
{
	display:table-cell;
	vertical-align: middle;
	text-align: center;
	width: 190px;
	height:100px;
}

.social-items td img{
	vertical-align:top;
}
.social-items td span{
	display:block;
	margin-top:5px;
	font-weight:bold;
}
.social-items a{
	color:#FFFFFF;
}
.image-holder{
	padding:10px 0 0 10px;
	position:relative;
}
.image-block{
	float:left;
	position: relative;
	cursor: pointer;
}

.image-block .hover-block {
	position: absolute;
	-webkit-box-shadow: 0px 0px 4px 0px #ffffff; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
	box-shadow: 0 2px 4px rgba(0,0,0,.7);
	top: -10px;
	left: -17px;
	width:147px;
	z-index: 5;
	display: none;
}

.image-block .hover-block.active {
	display: block;
}

.article-image-block .hover-block {
	display:none;
	position:absolute;
	top:-25px;
	left:-25px;
	z-index:2;
	width: 220px;
	height: 220px;
	cursor: pointer;
}

.article-image-block.big .hover-block {
	display:none;
	position:absolute;
	top:-22px;
	left:-22px;
	z-index:2;
	width: 400px;
	height: 400px;
	cursor: pointer;
}

.article-image-block .hover-block.active {
	display: block;
}

.article-image-block .caption{
	background:#081c2f;
	font-size:10px;
	line-height:12px;
	font-style:italic;
	text-align:center;
	padding:4px 7px 5px;
}
#mosaikArticle {
	overflow: visible;
}

.image-block img{
	display:block;
}
.image-block.alt{
	position:absolute;
	top:92px;
	left:219px;
	width:147px;
	-webkit-box-shadow: 0px 0px 4px 0px #ffffff; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
	box-shadow: 0 2px 4px rgba(0,0,0,.7);
}
.image-block .caption{
	background:#081c2f;
	font-size:10px;
	line-height:12px;
	font-style:italic;
	text-align:center;
	padding:4px 7px 5px;
}
.image-block .caption span a{
	color:#0355a3;
}
.image-block .caption .row{
	overflow:hidden;
	margin:0 0 4px;
}
.image-block .caption .row a{
	float:left;
}
.image-block .caption .row span{
	float:right;
}
.boxType4{
	float:left;
	width:338px;
	margin:0 15px 0 0;
	position:relative;
	background:#022749;
	padding:0 10px 6px;
	min-height:289px;
}
.boxType4.alt{
	background:#022a51;
}
.boxType5{
	float:left;
	width:413px;
	padding:0 10px 6px;
	margin:0 16px 0 0;
	position:relative;
	background:#02294f;
	min-height:289px;
	overflow: hidden;
}
.box-holder{
	overflow:hidden;
	margin-right:-23px;
}
.box-holder .box{
	float: left;
	width:194px;
	margin-right: 24px;
	padding-top: 4px;
	position:relative;
}
.box-holder .box img{
	display:block;
}
.box-holder .box .caption{
	position:absolute;
	left:0;
	bottom:0;
	width:172px;
	/* min-height:34px; */
	min-height:13px;
	padding:7px 11px 4px;
	background:#071b2e;
	background:rgba(7,27,46,.7);
	text-transform:uppercase;
	font-size:15px;
	line-height:18px;
	font-weight:bold;
}
.item-box{
	padding:7px 0 0;
}
.item-box h3{
	font-size:12px;
	line-height:16px;
	margin:0 0 24px;
}
.item-box ul{
	margin:0;
	padding:0 0 17px;
	list-style:none;
	font-size:12px;
	line-height:16px;
}
.item-box li{
	overflow:hidden;
	margin:0 0 3px;
}
.item-box li [type=radio]{
	float:left;
	margin:0 3px 0 0;
	padding:0;
	width:16px;
	height:15px;
}
.item-box [type=submit]{
	background:url(/files/design/images/bg-submit.png) no-repeat;
	width: 61px;
	height: 19px;
	color:#fff;
	font-size:12px;
	line-height:16px;
	border:0;
	cursor:pointer;
}
.item-box #questions [type=submit]{
	background-image: url(/files/design/images/submit_stem.png);
	text-indent: -9999px;
}
#footer{
	background:#001427 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMTQyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjExJSIgc3RvcC1jb2xvcj0iIzAwMTQyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iIzAwMGIxNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTBiMTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #001427 0%, #001428 11%, #000b16 84%, #010b15 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#001427), color-stop(11%,#001428), color-stop(84%,#000b16), color-stop(100%,#010b15));
	background: -webkit-linear-gradient(top,  #001427 0%,#001428 11%,#000b16 84%,#010b15 100%);
	background: -ms-linear-gradient(top,  #001427 0%,#001428 11%,#000b16 84%,#010b15 100%);
	background: linear-gradient(to bottom,  #001427 0%,#001428 11%,#000b16 84%,#010b15 100%);
	-webkit-box-shadow:0 -6px 8px rgba(0,0,0,.4);
	box-shadow:0 -6px 8px rgba(0,0,0,.4);
	font-size:11px;
	line-height:14px;
}
.col-holder{
	overflow:hidden;
	width: 850px;
	margin:0 auto;
	margin-top: 10px;
	padding-top:25px;
}
.col-holder .col{
	float:left;
	width:88px;
	padding-right:22px;
}
.col-holder .col ul{
	margin:0;
	padding:0;
	list-style:none;
}
.contact{
	float:left;
	width:136px;
	margin:0;
	font-style:normal;
}
.contact span{
	display:block;
}
.logo-frame{
	float:left;
	margin:4px 0 0;
}
.logo-block{
	text-align:center;
	padding-left:50px;
}
.logo-block img{
	display:inline-block;
	vertical-align:middle;
	margin:0 24px;
}
.logo-block .logo-hummel img{
	margin-top:-13px;
}
.above-banner{
	z-index: 5;
}

a.close.float
{
	position: fixed;
	right: 392px;
	width: 50px;
	height: 50px;
	left: 50%;
	top: 81px;
	margin-left: 510px;
}

a.close.bottom
{
	bottom:18px;
	top:auto;
}

a.close {
	position: absolute;
	right: 40px;
	top: 30px;
	display: block;
	width: 50px;
	height: 50px;
	background: url(/files/design/images/close.jpg) no-repeat 50% 50%;
	z-index: 9;
}
div.column.float {
	position: fixed;
	top: 96px;
	margin-left: 604px;
}
div.column.bottom {
	position: absolute;
	bottom: 20px;
	right: 120px;
}
div.top-block a.login {
	display: none;
}
.clear,
.breaker {
	padding: 0px;
	margin: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
}
#nav .float{
	display: none;
}
#nav .float .holder {
	padding: 20px 12px;
	position:absolute;
	top:75px;
	width:100%;
}
#nav li:hover .filler,
#nav li:hover .float {
	display: block;
}
#nav div.filler {
	display: none;
	position: absolute;
	left: 0;
	width: 100%;
	background:#081c2f;
	-webkit-box-shadow:0 2px 3px rgba(0,0,0,.8);
	box-shadow:0 3px 5px rgba(0,0,0,.6);
	height: 125px;
}
a.toplevelnav {
	cursor: default;
	text-decoration: none;
}
.static-menu a.toplevelnav {
	cursor: pointer;
}
.static-menu a.toplevelnav:hover{
	text-decoration: underline;
}
.js-remove-cookienotice{
	background: linear-gradient(to bottom, #FCA233 0%, #FA9733 23%, #F56631 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-radius: 1px;
	font-weight: bold;
	padding: 2px 5px;
	margin-left: 5px;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.8);
	text-transform: uppercase;
	color: #fff !important;
	text-decoration: none !important;
}
.wide-article-overlay{
	position: absolute;
	height: 10000px;
	top:-10000px;
	width: 10000px;
	margin-left: -5000px;
	background-color: #032749;
	z-index:-1;
}

/* iPad only */
@media only screen 
and (min-device-width : 768px)
and (max-device-width : 1024px) {
	.wide-article-overlay{ display: none; }
}

.storify iframe {
	width: 550px !important;
}